PHP Manual
Prev |  | Next

# imagick_blur

(PECL)

imagick_blur -- Blur image

## Description

bool imagick_blur ( resource image, float radius, float sigma )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the Gaussian in pixels, not counting the center pixel

`sigma`

  Standard deviation of the Gaussian in pixels

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_blob2image | Up | imagick_border